@import "http://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "http://fonts.googleapis.com/css?family=Oswald:400,500,700";
@import "http://fonts.googleapis.com/css?family=Maven+Pro:500";

*
{
    margin: 0;
    padding: 0;
}
body
{
    background: #082f4e;
    font-family: Roboto, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1em;
    color: #3b3b3b;
    /*min-width: 1000px;*/
    overflow-x:hidden;
    
}

input, textarea, select
{
    font-family: Roboto, Helvetica, sans-serif;
    font-size: 1em;
    margin-bottom: 5px;
    padding-bottom: 5px;
    resize: none;
}

object
{
    vertical-align: top;
    outline: none;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}
.container
{
    width: 100%;
}
.zoom
{
    overflow: hidden;
}

p
{
    margin: 0;
    padding-bottom: 20px;
}

.tail-top
{
    /*background: url(../images/tail-top.gif) left top repeat-x;*/
   /* background: none repeat scroll 0 0 #008093;*/
   background:#fff;
    height: 138px;
}
.tail-middle
{
    /*background: url(../images/tail-middle.gif) repeat-x left top #626262;*/
    background:url(../images/page_bg.jpg);
}
.tail-bottom
{
    background: #191919;
    border-top: 20px solid #2f2f2f;
}


/* The Nivo Slider styles */
#slider_box
{
    left: -16px;
    position: relative;
    height: 376px;
    width: 686px;
    overflow: hidden;
    padding-left: 16px;
}
#slider
{
    height: 376px;
    width: 654px !important;
    left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 60;
    display: none;
}
/* The slices in the Slider */
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}

/* Direction nav styles (e.g. Next &amp; Prev) */
.nivo-directionNav a
{
    position: absolute;
    top: 177px;
    z-index: 99;
    cursor: pointer;
    text-indent: -5000px;
    width: 36px;
    height: 36px;
    /*display: block;*/
    display:none;
}
.nivo-prevNav
{
    left: -16px;
    background: url(../images/marker_left.png) 0 0 no-repeat;
}
.nivo-prevNav:hover
{
    background-position: bottom;
}
.nivo-nextNav
{
    right: -16px;
    background: url(../images/marker_right.png) 0 0 no-repeat;
}
.nivo-nextNav:hover
{
    background-position: bottom;
}


/*==================forms====================*/
input, select
{
    vertical-align: middle;
    font-weight: normal;
}
img
{
    border: 0;
    vertical-align: top;
    text-align: left;
}

#form
{
    width: 214px;
}
#form .form, #form .form1, #form .form2
{
    height: 42px;
}
#form .form3
{
    height: 51px;
}
#form label
{
    color: #a8a7a8;
    display: block;
    padding: 0 0 1px 2px;
}
#form input
{
    background: none;
    border: 1px solid #8f8f8f;
    width: 209px;
    padding: 1px 0 1px 3px;
    color: #fff;
    font-size: .85em;
}
#form select
{
    width: 214px;
    background: #212121;
    border: 1px solid #8f8f8f;
    color: #606060;
    font-size: .85em;
    height: 20px;
}
#form .form1
{
    float: left;
    width: 116px;
}
#form .form2
{
    float: left;
    width: 98px;
}
#form .form1 select, #form .form2 select
{
    width: 98px;
}
#form textarea
{
    height: 134px;
    overflow: auto;
    background: none;
    border: 1px solid #8f8f8f;
    width: 209px;
    padding: 1px 0 0 3px;
    margin-bottom: 17px;
    color: #606060;
    font-size: .85em;
}
#form .link2
{
    margin-left: 16px;
}
.wrapper_form
{
    width: 100%;
    height: 42px;
}

/* Selects
 * ------------- */
.select1 .jqTransformSelectWrapper
{
    width: 214px !important;
}
.select1 .jqTransformSelectWrapper span
{
    width: 201px !important;
}
.select2 .jqTransformSelectWrapper
{
    width: 98px !important;
}
.select2 .jqTransformSelectWrapper span
{
    width: 85px !important;
}
.jqTransformInput
{
    width: 209px !important;
}

.jqTransformSelectWrapper
{
    position: relative;
}
.jqTransformSelectWrapper div
{
    font: 11px Arial, Helvetica, sans-serif;
    color: #606060;
    display: block;
    position: relative;
    white-space: nowrap;
    height: 17px;
    line-height: 16px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #8f8f8f;
    background: none;
}
.jqTransformSelectWrapper div span
{
    padding: 0 0 0 13px;
    display: block;
}
a.jqTransformSelectOpen
{
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 18px;
    height: 17px;
    background: url(../images/select.gif) no-repeat;
}
.jqTransformSelectWrapper ul
{
    position: absolute;
    top: 19px;
    left: 0;
    border: 1px solid #8f8f8f;
    background: #1f1f1f;
    display: none;
    z-index: 10;
    padding: 5px 0;
    height: 60px;
    overflow: auto;
    line-height: 16px;
}
.jqTransformSelectWrapper ul a
{
    display: block;
    padding: 0 13px;
    text-decoration: none;
    font: 11px Arial, Helvetica, sans-serif;
    color: #606060;
}
.jqTransformSelectWrapper ul a.selected
{
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #dd5825;
    color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden
{
    display: none;
}


/*==================list====================*/
ul
{
    list-style: none;
    margin-bottom: 20px;
}

#header .top .fright ul
{
    float: right;
}
#header .top .fright ul li
{
    float: left;
    text-transform: uppercase;
    font-size: .85em;
    padding: 13px 16px 0 0;
    margin-right: 16px;
    background: url(../images/marker1.gif) no-repeat right 18px;
}
#header .top .fright ul li.alt
{
    padding-right: 49px;
    background: none;
    margin-right: 0;
}
#header .top .fright ul li a
{
    color: #c1bfc1;
    text-decoration: none;
}
#header .top .fright ul li a:hover
{
    text-decoration: underline;
}

.site-nav
{
    width: 100%;
    overflow: hidden;
}
.site-nav li
{
    float: left;
    border-right: 1px solid #004672;
    font-size: 14px;
    line-height: 1.2em;
}
.site-nav li ul
{
    display: none;
    background: #4ec9f5;
}

.site-nav li:hover > ul
{
    display: block;
    background: #4ec9f5;
    color: #191919;
    text-decoration: none;
    position: absolute;
    z-index: 99;
}

.site-nav li ul li
{
    float: none;
    border-right: 1px solid #282828;
    font-size: 14px;
    line-height: 1.2em;
    background: #4ec9f5;
    color: #191919;
}
.site-nav li a
{
    color: #cbcbcb;
    text-decoration: none;
    display: block; /*width:138px;*/
    padding: 0 9px;
    height: 54px;
    text-align: center;
}
.site-nav li ul li a
{
    background: #082f4e !important;
    color: #cbcbcb;
    text-decoration: none;
    display: block; /*width:138px;*/
    padding: 10px 12px;
    height: auto !important;
    text-align: left;
    z-index: 99;
}
.site-nav li ul li a:hover
{
    background: #4ec9f5 !important;
    color: #fff;
}
.site-nav li a span
{
    display: block;
    padding-top: 18px;
}
.site-nav li a:hover, .site-nav li a.act
{
    background: #4ec9f5;
    color: #fff;
}
.site-nav li.last
{
    border-right: 0;
    width: 144px;
}

.list
{
    width: 100%;
    overflow: hidden;
}
.list li a
{
    color:#000;
}
.list li
{
    background: url("../images/arrow-1.png") no-repeat scroll 0px 7px;
    float: left;
    line-height: 24px;
    margin-right: 18px;
    padding-left: 20px;
    /*width: 156px;*/
    width:250px;
}
.list li span
{
    display: block;
    color: #807f7f;
    font-size: .85em;
    line-height: 1.09em;
    margin-bottom: 10px;
}
.list li span a
{
    font-weight: bold;
    text-transform: uppercase;
}
.list li strong
{
    font-size: .85em;
    display: block;
    text-transform: uppercase;
    margin: 14px 0 8px 0;
    line-height: 1.27em;
}
.list li strong b
{
    font-size: 1.18em;
    color: #4ec9f5;
}
.list li.last
{
    margin-right: 0;
}

.list1
{
    padding-bottom: 2px;
}
.list1 li
{
    color: #c1bfc1;
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    border-bottom: 1px solid #000;
    padding-bottom: 14px;
    margin-bottom: 17px;
}
.list1 li b
{
    display: block;
    float: left;
    color: #fff;
    font-size: 1.46em;
    font-weight: bold;
    width: 33px;
    height: 49px;
    text-align: center;
    background: url(../images/marker2.gif) no-repeat left top;
    margin-right: 17px;
    line-height: 1.2em;
    padding-top: 3px;
}
.list1 li em
{
    color: #191919;
    font-size: .68em;
    font-weight: normal;
    margin-top: -2px;
    display: block;
}
.list1 li a
{
    color: #c1bfc1;
    font-style: italic;
    font-size: 1.08em;
}
.list1 li span
{
    display: block;
    padding-top: 5px;
    line-height: 1.38em;
}
.list1 li span a
{
    color: #4ec9f5;
}

.list2
{
    top: 0;
    left: 0px;
    position: relative;
}

.list2 li h5
{
    margin-bottom: 0;
}
.list2 li
{
    background: url("../images/marker-2.png") no-repeat scroll 13px 7px;
    line-height: 22px;
    padding-left: 30px;
    padding-bottom: 10px;
    overflow:hidden;
}
.list2 li a
{
    text-decoration: underline;
    color: #333;
    font-weight:bold;
}
.list2 li a:hover
{
    text-decoration: none;
}

.list3 li
{
    background: url("../images/marker-3.png") no-repeat scroll 15px 8px;
    line-height: 22px;
    padding-left: 28px;
}

.list3 li li
{
    list-style-type:circle;
    background:none;
    margin-left:40px;
    padding-left:0;
}
.list3 li.m1
{
    background-image: url(../images/twitter.gif);
}
.list3 li.m2
{
    background-image: url(../images/delicious.gif);
}
.list3 li.m3
{
    background-image: url(../images/stumbleupon.gif);
}
.list3 li.m4
{
    background-image: url(../images/facebook.gif);
}
.list3 li a
{
    color: #000;
    text-decoration: underline;
}
.list3 li a:hover
{
    text-decoration: none;
}

.list4
{
    line-height: 22px;
    padding-left: 28px;
    list-style:disc;
}
.list4 li
{
    border-bottom: 1px solid #000;
    padding: 0 10px 14px 13px;
    margin-bottom: 17px;
}
.list4 li a
{
    color: #c1bfc1;
    text-decoration: none;
}
.list4 li a:hover
{
    text-decoration: underline;
}

.list5
{
    padding-bottom: 10px;
}
.list5 li
{
    padding-bottom: 10px;
}
.list5 li a
{
    color: #c1bfc1;
}
.list5 li.last
{
    margin-bottom: -20px;
}

.list6 li
{
    list-style-type: decimal;
    list-style-position: inside;
    font-weight: bold;
    color: #e57030;
    line-height: 1.38em;
    padding-bottom: 15px;
}
.list6 li span
{
    font-weight: normal;
    color: #a8a7a8;
}


/*==================other====================*/
.img-box
{
    width: 654px;
    height: 376px;
    background: url(../images/img-box-tail.gif) repeat-x left top;
}
.img-box span
{
    display: block;
    padding: 9px 0 0 9px;
}

.img-box1 img
{
    margin-bottom: 25px;
    display: block;
}

.img-box2
{
    width: 100%;
    overflow: hidden;
    padding-bottom: 10px;
}
.img-box2 img
{
    float: left;
    margin: 0 20px 0 0;
}

.p1
{
    margin-bottom: 20px;
}
.p2
{
    margin-bottom: 35px;
}

.phone
{
    float: right;
    margin-right: 93px;
}
.phone1
{
    float: right;
    margin-right: 50px;
}

.banner
{
    margin-left: -24px;
    position: relative;
}


/*==================txt, links, lines, titles====================*/
a
{
    color: #4ec9f5;
    outline: none;
}
a:hover
{
    text-decoration: none;
}

h2
{
    font-weight: normal;
    font-family: 'Maven Pro' ,sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    color: #082f4e;
    margin: 0 0 27px -13px;
    padding: 0 0 4px 13px;
    background: url(../images/line-hor1.gif) repeat-x left bottom;
    letter-spacing: -1px;
}
h3
{
    font-size: 20px;
    line-height: 1.2em;
    margin: 0 0 28px 0;
    padding: 0;
    background: none;
    color: #fff;
    letter-spacing: -1px;
}
h4
{
    color: #082f4e;
    font-size: 1.23em;
    font-family: Roboto, Arial, helvetica, sans-serif;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 20px;
}
h5
{
    font-size: .85em;
    text-transform: uppercase;
    margin-bottom: 12px;
    color: #3b3b3b;
    line-height: 1.64em;
}
h6
{
    font-size: .85em;
    text-transform: uppercase;
    color: #3b3b3b;
    line-height: 1.64em;
}

.txt1
{
    color: #a8a7a8;
    font-size: .85em;
    line-height: 1.45em;
    padding-top: 11px;
    display: block;
}
.txt1 a
{
    color: #4ec9f5;
    font-size: 1.09em;
}
.txt2
{
    color: #4ec9f5;
    font-weight: bold;
}

.rss
{
    padding: 13px 38px 5px 0;
    background: url(../images/rss.gif) no-repeat right top;
    float: right;
    text-transform: uppercase;
    font-size: .85em;
    color: #c1bfc1;
    text-decoration: none;
}
.rss:hover
{
    background-position: left top;
    padding-left: 38px;
    padding-right: 0;
}

.link1
{
    display: block;
    float: right;
    background: url(../images/link1-tail.gif) repeat-x left top;
    color: #4ec9f5;
    font-size: .92em;
    text-decoration: none;
    line-height: 1.08em;
    height: 25px;
}
.link1 em
{
    display: block;
    background: url(../images/link1-left.gif) no-repeat left top;
}
.link1 b
{
    display: block;
    background: url(../images/link1-right.gif) no-repeat right top;
    padding: 6px 22px 6px 22px;
    font-style: normal;
    font-weight: normal;
}
.link1:hover
{
    text-decoration: underline;
}

.link2
{
    display: block;
    float: right;
    background: url(../images/link2-tail.gif) repeat-x left top;
    color: #fff;
    font-size: .92em;
    text-decoration: none;
    line-height: 1.08em;
}
.link2 em
{
    display: block;
    background: url(../images/link2-left.gif) no-repeat left top;
}
.link2 b
{
    display: block;
    background: url(../images/link2-right.gif) no-repeat right top;
    padding: 6px 15px 6px 15px;
    font-style: normal;
    font-weight: normal;
}
.link2:hover
{
    text-decoration: underline;
}

.link3
{
    display: block;
    float: right;
    background: url(../images/link3-tail.gif) repeat-x left top;
    color: #4ec9f5;
    font-size: .92em;
    text-decoration: none;
    line-height: 1.08em;
}
.link3 em
{
    display: block;
    background: url(../images/link3-left.gif) no-repeat left top;
}
.link3 b
{
    display: block;
    background: url(../images/link3-right.gif) no-repeat right top;
    padding: 6px 18px 6px 18px;
    font-style: normal;
    font-weight: normal;
}
.link3:hover
{
    text-decoration: underline;
}

.divider
{
    background: url(../images/divider.gif) repeat-y 645px 0;
}

.title
{
    margin: 0 0 27px -13px;
    padding: 0 0 4px 13px;
    background: url(../images/line-hor1.gif) repeat-x left bottom;
}
.title h2
{
    float: left;
    background: none;
    margin: 0;
    padding: 0;
}
.title span
{
    float: right;
    padding: 12px 8px 0 0;
}
.title a
{
    text-decoration: none;
    color: #4ec9f5;
    font-size: .92em;
}
.title a:hover
{
    text-decoration: underline;
}


/*==================boxes====================*/
.box
{
    background: #fff;
    width: 100%;
    overflow: hidden;
    min-height: 420px;
}
.box .inner
{
    padding: 31px 29px 21px 41px;
}

.box1
{
    background: #082f4e;
    width: 100%;
    min-height: 376px;
    height: auto !important;
    height: 376px;
}
.box1 .inner
{
    padding: 17px 27px 18px 27px;
}
.box1 h2
{
    background: url(../images/line-hor2.gif) repeat-x left bottom;
    margin-bottom: 19px;
    color: #fff;
}
.box1 p
{
    color: #a8a7a8;
}

.box2
{
    background: #082f4e;
    width: 100%;
}
.box2 .inner
{
    padding: 19px 28px 26px 38px;
}
.box2 h2
{
    background: url(../images/line-hor2.gif) repeat-x left bottom;
    margin-bottom: 24px;
    color: #fff;
}
.box2 p, .box2 p a
{
    color: #c1bfc1;
}

.box3
{
    background: #082f4e;
    width: 100%;
    overflow: hidden;
}
.box3 .inner
{
    padding: 24px 22px 27px 42px;
}


/*header*/
#header .top
{
    height: 138px;
   /* background: #008093;*/
   background:#fff;
}
#header .top .fleft
{
    padding: 2px 0 0 0;
}
#header .top .fright
{
   /* padding: 10px 0 0 0;*/
}

/*content*/
#content .row-1
{
    padding-bottom: 31px;
}
#content .row-1 .indent
{
    padding-bottom: 13px;
    margin-top: 30px;
}
#content .row-1 .indent1
{
    padding-bottom: 45px;
}
#content .row-2 .indent
{
    padding: 31px 0 30px 28px;
}
#content .row-2 h5
{
    color: #bdbdbd;
}
#content p, #content dl
{
    line-height: 1.38em;
}
#content dl dt
{
    text-transform: uppercase;
    color: #4ec9f5;
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 1.2em;
}
#content dl dd
{
    margin-bottom: 14px;
}
#content dl a
{
    color: #4ec9f5;
    text-decoration: none;
}
#content dl a:hover
{
    border-bottom: 1px solid #4ec9f5;
}
.high_txt
{
    color: #4ec9f5 !important;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

/*footer*/
#footer p
{
    text-align: center;
    font-size: .92em;
    color: #f1f1f1;
}
#footer p a
{
    color: #f1f1f1;
}

#footer p a:hover, #footer p a.active
{
    color: #4bc8f4 !important;
    text-decoration: none;
}

/*==========================================*/

#toTop
{
    background: url("../images/up-arrow.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: 8px solid rgba(255, 255, 255, 0.8);
    border-radius: 32px;
    bottom: 20%;
    display: none;
    height: 39px;
    margin-right: -500px !important;
    overflow: hidden;
    position: fixed;
    right: 45% !important;
    width: 39px;
    z-index: 999;
}
#toTop:hover
{
    background-position: center bottom;
}
#toTop:active, #toTop:focus
{
    outline: medium none;
}

.title-img1
{
    background: url("../images/degree.png") no-repeat scroll left top;
    padding-right: 20px;
}

.title-img1 p, .title-img2 p
{
    margin-left: 46px;
}

.title-img2
{
    background: url("../images/degree1.png") no-repeat scroll left top;
    padding-right: 20px;
}



.img-container
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    box-shadow: 0 0 2px #082f4e;
    margin: 0 0px 18px 20px;
    padding: 4px;
    text-align:center;
}

.img-container1
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    box-shadow: 0 0 2px #082f4e;
    margin: 0 18px 12px 0px;
    padding: 4px;
}


.hor_split
{
    margin: 15px 0;
    height: 1px;
    background: #000;
}

.smallwhitetext
{
    color: #ffffff;
    font-size: 12px;
}
.table1 td
{
   /* border: 1px solid #024470 ;*/
    padding: 4px 10px;
    text-align: left;
    vertical-align: top;
}

.table1
{
     background: #082f4e;
    border-collapse: collapse;
    border-spacing: 0;
    color: #fff;
    width: 840px;
}

.boldtext
{
    background: #3a6180;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 20px;
}

.link
{
   /* color: #cc0000;*/
   color:#4ec9f5;
    text-decoration: underline;
    background: url("../images/arrow-1.png") no-repeat scroll 0 4px;
    line-height: 14px;
    margin-right: 18px;
    padding-left: 20px;
}

.test_box
{
    background: #f4f4f4;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
    line-height:22px;
}
.test_box .col-1
{
    float: left;
    margin-right: 50px;
    width: 402px;
}
.test_box .col-2
{
    float: left;
    width: 450px;
}
#dict table
{
    background: none !important;
    width: 880px;
    color:#3b3b3b;
}

.glossary p a
{
    color: #4ec9f5;
    font-family: Georgia,Times New Roman,Times,serif;
    font-size: 17px;
    font-weight: bold;
    padding: 0 5px;
}

.glossary
{
    background: #082f4e;
    padding: 10px 10px 0px;
}

.alpha
{
    background: #f4f4f4;
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
}
.alpha a
{
    font-weight: bold;
    color: #082f4e;
    font-size: 18px;
}

p strong
{
    color: #082f4e;
    font-weight: bold;
}

iframe
{
    width: 470px;
    height: 360px;
    border: 0 none;
    outline: none;
}

.top1
{
    padding-top: 10px;
}



.news_block
{
    float: right;
    width: 301px;
}
.news_block_txt
{
    margin-right: 19px;
    width: 573px;
    float: left;
}

a .img_indent:hover, a .img_indent1:hover
{
   opacity:0.4;
    
}
.img_indent
{
    margin: 0 10px 10px 0;
    float: left;
}
.img_indent1
{
    float: right;
}

#header img
{
    text-align:center;
    display:block;
    margin:0 auto;
}

ul.mr_bot
{
    margin-bottom:0px !important;
}


.ph_block
{
   background:url("../images/phone.png") bottom center no-repeat !important;
   /*background:#082F4E;*/
    height: 133px;
    width: 339px;
    
    
}
.ph_block span
{
  color: #4ec9f5;
    display: block;
    float: right;
    font-family: roboto;
    font-size: 15px;
    font-weight: bold;
    line-height: 33px;
    padding-right: 60px;
    padding-top: 47px;
    text-align: center;
}
.ph_block span a:hover
{
    color:#fff;
}
ol
{
    margin-bottom:20px;
}

ol li
{
    margin-left:20px;
    line-height:22px;
}

.subhead
{
    font-size:14px;
    color:#4ec9f5 !important;
}

.border_img
{
    border:1px solid #333;
}

.skin_col1
{
    width:280px;
    float:left;
    margin-right:30px;
    
}
.skin_col2
{
    width:280px;
    float:left;

    
}

.lt_bg {
    /*background-color: #cccccc;*/
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.white_rule {
    border-right: 1px solid #fff;
}
th {
   
    border-left: 1px solid #fff;
  background-color: #006f9b;
    padding:10px;
    color:#fff;
}
.dk_bg {
    background-color: #082f4e;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    color: #4ec9f5!important ;
    padding-top: 6px;
}

figure p
{
    text-align:center;
}

.salicy_col1 {
    float: left;
    margin-right: 30px;
    width: 125px;
}
.salicy_col2 {
    float: left;
    margin-right: 30px;
    width: 210px;
}
.salicy_col3 {
    float: left;
    width: 190px;
}

table tr td strong
{
    color:#4ec9f5;
    font-weight:bold;
    /*font-size:15px;*/
}
.boldtext1 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}